
/* ************************** */
/* BEGIN SCHEDULE PAGE STYLES */

.page-schedule .region-content {
  background-color: #333;
}

.page-schedule #block-system-main {
  display: none;
}

ul.movie-filter li.active {
  position: relative;
}

ul.movie-filter li.active:before {
  content: '';
  position: absolute;
  background: url(/sites/filmfest/themes/filmfest2022/images/karat-arrow/Active-checkmark.svg) no-repeat;
  color: transparent;
  background-size: contain;
  width: 13px;
  height: 10px;
  top: 18px;
}

ul.movie-filter .env-list-item:nth-child(2) {
  margin-top: 20px;
}

.event-details h3, .event-details-mobile h3 {
    font-size: 30px;
}

.schedule-intro hr {
  border-top: 1px solid rgba(238, 238, 238, 0.5)
}

.event-details div h3,
.event-details-mobile div h3 {
    margin-top: 40px;
}

.event-details__stream-notes {
    margin-top: 15px;
}

.field-content-in-person, .field-content-virtual, .field-content-duration {
    padding-left: 10px !important;
}

ul.view-schedule__virtual-list li span.views-field-title {
    padding-left: 15px;
}

.movie-filter hr {
  margin-bottom: 0px;
  border: none;
  border-top: 1px solid rgba(117, 117, 117, 0.5);
  width: 100%;
}

.movie-filter .env-list-item .movie-filter-env {
    font-size: 24px;
}

.movie-filter .env-list-item h3 {
  text-transform: uppercase;
  font-size: 12px;
  font-weight: bold;
  letter-spacing: 1px;
  color: #757575;
}

.schedule-header {
  position: relative;
  display: flex;
  flex-direction: row;
  align-items: center;
  flex-direction: row;
  flex-wrap: nowrap;
}

.schedule-header #filter-title {
  font-size: 24px;
  flex: 1 1 auto;
  margin-top: 20px;
  margin-bottom: 20px;
  -webkit-font-smoothing: antialias;
}
.schedule-header .genre-filter-button {
  flex: 1 1 auto;
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  align-items: center;
  text-decoration: none;
  cursor: pointer;
}
.schedule-header .genre-filter-button h4 {
  text-transform: uppercase;
  color: #666;
  margin: 0;
  padding-right: 10px;
}
.schedule-header .genre-filter-button h4:hover {
  text-decoration: none;
}
.schedule-header .genre-filter-button img {
  height: 16px;
  margin-right: 16px;
}
.schedule-header .schedule-scroller {
  display: none;
  text-transform: uppercase;
  letter-spacing: 1px;
  text-align: center;
  margin: 0 -15px 0 -5px;
  padding: 10px 14px;
  font-size:14px;
  font-weight: 500;
  line-height: 1.1;
  position: relative;
  cursor: pointer;
  color: #d6b259;
  background-color: transparent;
}
.schedule-header .schedule-scroller:hover{
  color: #000000;
  background-color: #d6b259;
  border-color: #d6b259;
}

.genre-filter-panel {
  padding: 20px;
  background-color: #fff;
  -webkit-box-shadow: 0 2px 5px rgba(0,0,0,0.25);
  -moz-box-shadow: 0 2px 5px rgba(0,0,0,0.25);
  box-shadow: 0 2px 5px rgba(0,0,0,0.25);
  position: absolute;
  z-index: 99;
  right: 20px;
  top: 45px;
  max-width: 100%;
}
@media (max-width: 991px) {

  .genre-filter-panel {
    right: 0px;
    width: 100%;
  }
}
.genre-filter-title {
  text-transform: uppercase;
  color: #666;
  margin: 0;
  margin-bottom: 10px;
}
.genre-filter-list {
  columns: 2;
  -webkit-columns: 2;
  -moz-columns: 2;
  padding: 0;
}
.genre-filter-list li {
  min-width: 180px;
  list-style: none;
  color: #666;
  cursor: pointer;
  clear: both;
  float: left;
}
.genre-filter-content {
  position: relative;
  float: left;
}
ul.genre-filter-list li:hover .genre-filter-content {
  color:#007daf;
}
ul.genre-filter-list li .genre-filter-content:before {
  content: '';
  display: block;
  position: absolute;
  left: 0;
  bottom: 0;
  height: 3px;
  width: 0;
  transition: width 0s ease, background .5s ease;
}

ul.genre-filter-list li:hover .genre-filter-content:before {
  width: 100%;
  background: #007daf;
  transition: width .5s ease;
}

ul.genre-filter-list li .genre-filter-content:after {
  content: '';
  display: block;
  position: absolute;
  right: 0;
  bottom: 0;
  height: 3px;
  width: 0;
  background: #666;
  transition: width .5s ease;
}

ul.genre-filter-list li:hover .genre-filter-content:after {
  width: 100%;
  background: transparent;
  transition: all 0s ease;
}

ul.genre-filter-list li.active .genre-filter-content {
  color: #666;
  font-weight: 500;
}
ul.genre-filter-list li.active .genre-filter-content:after {
  background: #666;
}

ul.genre-filter-list li.active:hover .genre-filter-content:after{
  background: #666;
}

.remove-filter {
  color: #007daf;
  font-weight: 500;
}

.event-genre-wrapper {
  color: #aaa;
  margin-top: 10px;
}

.event-genre-label {
  color: #000;
  font-weight: 500;
  text-transform: uppercase;
}

.schedule-toggle-container {
    display: flex;
    margin-left: -15px;
    margin-right: -15px;
    background-color: #fff;
    display: none;
}

.schedule-toggle-btn {
    width: 100%;
    font-size: 30px;
    height: 70px;
    padding: 0;
    border: none;
    border-bottom: 1px solid #F1F1F1;
    background-color: #007daf;
    color: #fff;
    font-weight: 500;
    -webkit-font-smoothing: antialias;
}

.schedule-toggle-btn:first-child {
    border-top-right-radius: 8px;
}

.schedule-toggle-btn:last-child {
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
}

.schedule-toggle-btn.active {
    background-color: #fff;
    color: #333333;
    border-top: 1px solid #cccccc;
}

.schedule-toggle-btn.active span {
    display: inline-block;
    height: 100%;
    border-bottom: 2px solid #000;
    line-height: 70px;
    position: relative;
}

.schedule-toggle-btn.active span::after {
    content: '';
    position: absolute;
    border-left: 8px solid transparent;
    border-right: 8px solid transparent;
    border-top: 8px solid #000;
    bottom: -8px;
    right: 0;
    left: 0;
    margin-left: auto;
    margin-right: auto;
    width: 15px;
}

@media (max-width: 1199px) {
  .views-field-field-duration {
    display:none;
  }
}

@media (max-width: 752px) {
    .schedule-toggle-container {
        background-color: #F1F1F1;
    }

    .schedule-toggle-btn:first-child {
        border-top-left-radius: 8px;
        border-top-right-radius: 8px;
    }

    .schedule-toggle-btn:last-child {
        border-top-left-radius: 8px;
        border-top-right-radius: 8px;
    }
}

.view-schedule {
    padding-bottom: 30px;
}
.view-schedule h3 {
  background-color:#000000;
  margin-right:-15px;
  margin-left:-15px;
  color:#FFF;
  text-transform:uppercase;
  margin-bottom:0px;
  padding-top:15px;
  padding-bottom:15px;
  padding-left:15px;
  letter-spacing:1px;
  border-radius:0;
  margin-top:0px;
  font-size: 20px;
  font-weight: bold;
}
.view-schedule h3.current-schedule {
  background-color:#000000;
}
.view-schedule h3.panel {
  border-radius:0;
}
.view-schedule h3 .now-playing {
    position: relative;
    margin-left: 15px;
}
.view-schedule h3 .now-playing:before {
    content: "";
    width: 0;
    height: 0;
    display: inline-block;
    position: absolute;
    left: -30px;
    top: 0px;
    border-style: solid;
    border-width: 12px 0 12px 12px;
    border-color: transparent transparent transparent #D6B259;
}
.view-schedule ul {
  margin-left:-15px;
  margin-right:-15px;
  padding-left:0;
  margin-bottom:30px;
  margin-bottom:0px;
}
.view-schedule li {
  list-style:none;
  clear:both;
  font-size:24px;
  cursor:pointer;
  min-height:65px;
  height:100%;
  overflow:hidden;
  display: flex;
  justify-content: space-between;
}
.view-schedule .item-container:hover {
  background-color:#222222;
}
.view-schedule li > a > div {
  padding:0 5px;
  height: 100%;
  display: flex;
  align-items: center;
}

.view-schedule li div div {
  padding:0;
  line-height: 24px;
}
.view-schedule li span.views-field-title {
  margin-top:2px;
  padding-right:5px;
  padding-left:0px;
  font-weight: 500;
  color: #fff;
  font-size: 20px;
  line-height: 24px;
  font-family: "Gotham Narrow A", "Gotham Narrow B", "century gothic", helvetica, arial, san-serif;
}

.view-schedule a:hover {
  text-decoration: none;
}
.view-schedule li:hover span.views-field-title,
.view-schedule li:hover span.views-field-field-duration,
.view-schedule li:hover div.views-field-field-start-and-end-date-time-2,
.view-schedule li:hover div.schedule-link-eye svg {
  color: #D6B259;
  fill: #D6B259;
  transition-duration: .4s;
  cursor:pointer;
}
.view-schedule .views-field-title a,
.view-schedule .views-field-title a:hover,
.view-schedule .views-field-title a:visited,
.view-schedule .views-field-title a:active {
  color:#333;
}
.view-schedule .views-field-field-start-and-end-date-time-2 {
  margin-top:2px;
  padding-left:15px;
  font-size: 14px;
  font-weight: 500;
  min-width: 120px;
  text-transform: uppercase;
  font-family: "Gotham Narrow A", "Gotham Narrow B", "century gothic", helvetica, arial, san-serif;
}

.view-schedule .views-field-field-duration {
  margin-top:4px;
  margin-left:0;
  padding-left:0;
  font-size:14px;
  color: #fff;
  white-space: nowrap;
  font-weight: 200;
  font-family: "Gotham Narrow A", "Gotham Narrow B", "century gothic", helvetica, arial, san-serif;
}
.view-schedule .views-field-field-duration .field-content:before {
  content: "|";
  padding-right:10px;
  font-size:14px;
}
.view-schedule li div.schedule-actions {
  margin-left:0;
  padding:0;
  margin-top: -8px;
}
.view-schedule li div.schedule-buy-tickets a {
  text-transform:uppercase;
  color:#D6B259;
  font-size:14px;
  margin-right: 15px;
}

.view-schedule li div.schedule-buy-tickets:hover a{
  text-decoration: none;
}
.view-schedule li div.schedule-buy-tickets a.sold-out {
  background-color: #615f5b;
  cursor: default;
}

.view-schedule li .film-details {
  color: inherit;
  font-weight: inherit;
  display: inline-block;
  width: 100%;
}
.view-schedule li div.views-field-nothing-1 {
  margin-right:0;
  padding-left:0;
  margin-left:-100px;
  transition-duration:.3s;
  /* Small Temp Change*/
  margin-left: 0px;
  min-width: 106px;
  display: flex;
  align-items: center;
  font-family: "Gotham Narrow A", "Gotham Narrow B", "century gothic", helvetica, arial, san-serif;
}
.view-schedule li div.schedule-link-eye {
  padding-top:4px;
  padding-bottom:0;
  text-align:center;
  width:60px;
  display:none;
}
.view-schedule li div.schedule-link-eye svg {
    width: 31px;
    height: 18px;
}
.view-schedule .item-container:hover div.views-field-nothing-1 {
  margin-left:0;
  transition-duration:.7s;
}

.schedule-link-eye {
  padding-right:15px;
  padding-left:15px;
  overflow:hidden;
}

.schedule-block-competition {
  margin-top:40px;
}

ul.movie-filter {
  padding: 10px 15px;
  margin-left:0;
}
ul.movie-filter li {
  list-style:none;
  color:#007daf;
  cursor:pointer;
  clear:both;
  padding-top:5px;
}
ul.movie-filter li:not(.env-list-item) {
  font-size: 16px;
  line-height: 34px;
  font-weight: 300;
}
ul.movie-filter li:hover {
  /*padding-top:12px;*/
}

ul.movie-filter li .movie-filter-type {
  color: inherit;
  padding-left: 20px;
  color: #FFFFFF;
}
ul.movie-filter li.active .movie-filter-type span {
  color: #FFFFFF;
  font-weight: bold;
  border-bottom: 2px solid #FFFFFF;
  padding-bottom: 5px;
}

ul.movie-filter h3 {
  padding-top:20px;
  color:#fff;
  margin-bottom:0;
  padding-bottom:0;
  text-transform: uppercase;
}

.item-container {
  position:relative;
}
.item-container:not(:last-child) li {
    border-bottom: 1px solid #4b4b4b;
}
.bookmark-info {
  position:absolute;
  right:20px;
  top:2px;
  z-index:3;
  cursor:pointer;
  display: none !important;
}
.event-bookmark.bookmark-info {
  position:relative;
  right:0px;
  top:0px;
}
.bookmark-info.event-bookmark {
    border-bottom: 1px solid #eaeaea;
    padding-bottom: 25px;
    margin-bottom: 20px;
}
.bookmark-info img {
  height:100%;
  width:13px;
  margin-top:7px;
  margin-right:15px;
  background:#fff;
}
.bookmark-info span {
  position:relative;
  top:7px;
  color:#aaa;
}
.banner-right img {
  height:auto;
  width:12px;
  margin-left:10px;
  margin-top:-2px;
}
.bookmark-link img {
  height:100%;
  width:23px;
  margin-top:-3px;
}
.item-container .bookmark-info.bookmark-event {
  color:red;
}
.item-container:hover .bookmark-info.bookmark-event {
  color:red;
}
.item-container:hover .bookmark-info {
  color:yellow;
}
.saved-favorites {
  font-size:3em;
}
.role-authenticated-user #admin-menu{
  display:none;
}
.role-authenticated-user.role-administrator #admin-menu{
  display:block;
}
.role-authenticated-user.role-editor #admin-menu{
  display:block;
}
html .role-authenticated-user.admin-menu{
  margin-top:0px !important;
}
html .role-authenticated-user .nav-tabs {
  display:none;
}
html .role-authenticated-user.role-administrator .nav-tabs {
  display:block;
}
html .role-authenticated-user.role-administrator.admin-menu{
  margin-top:29px !important;
}
html .role-authenticated-user.role-editor.admin-menu{
  margin-top:29px !important;
}
.welcome-banner {
  position:relative;
  min-height:55px;
  background:#007daf;
  color:#fff;
  margin-left: -15px;
  margin-right: -15px;
}
.welcome-banner a {
  color:#fff;
}
.banner-left {
  position:absolute;
  left:30px;
  top:15px;
}
.banner-right {
  position:absolute;
  right:30px;
  top:15px;
}
.page-user #block-system-main{
  min-height:360px;
}
.page-node-2051 #block-system-main, .page-node-2051 .main-container-section  {
  min-height:0px;
}
.page-node-2051 .main-container section {
  min-height:0px;
}
.empty-bookmarks {
  margin-top:80px;
  font-size:26px;
}
#user-bookmarks a.empty {
  font-size:26px;
  font-weight:500;
  opacity:.5;
}
#user-bookmarks a.empty:hover {
  opacity:1;
  text-decoration:none;
}
#block-block-31 p{
  margin-top:40px;
}
#block-social-login-widget-social-login-widget .social_login {
  min-height:350px;
}
.modal-social-link {
  color: #007daf !important;
}
.modal-social-link:hover {
  text-decoration:none !important;
}

@media (min-width: 577px) and (max-width:991px) {
  .schedule-header .schedule-scroller{
    margin:0px;
  }
}

@media (max-width:991px) {

  .page-schedule .main-container,
  .page-schedule .main-container section,
  .page-schedule .main-container aside {
    width: 100% !important;
  }

  .page-schedule .region-sidebar-first {
    padding-top: 0px;
  }

  .view-schedule li > a > div {
    flex-direction: column;
    align-items: flex-start;
    padding: 15px;
  }

  .view-schedule .views-field-field-start-and-end-date-time-2 {
    padding-left: 0px;
  }

  .view-schedule li div.views-field-nothing-1 {
    display: none;
  }

  .view-schedule li div.views-field-nothing-1 div {
    float: none;
  }

  .view-schedule li:hover div.views-field-nothing-1 {
    margin-left:-100px;
    transition:none;
  }
  .view-schedule .item-container:hover div.views-field-nothing-1 {
    margin-left:-100px;
    transition:none;
  }

  .view-schedule li span.views-field-title {
    color: #D6B259 !important;
    cursor: pointer;
    margin-top: 0px;
  }

  .view-schedule .field-content {
      display: none !important;
  }

  ul.movie-filter h3 {
    padding-left: 15px;
  }

  .movie-filter .env-list-item h3 {
    display: none !important;
  }

  .page-schedule .block-title {
    position: relative;
    padding-top: 20px;
    padding-bottom: 20px;
    border-bottom: 1px solid rgba(51, 51, 51, 0.5);
  }

  .page-schedule .block-title.open {
    border-bottom: none;
  }

  .page-schedule .block-title.open::after {
    transform: translateY(-50%) rotate(180deg);
  }

  .page-schedule .block-title::after {
    position: absolute;
    content: '';
    right: 15px;
    top: 50%;
    transform: translateY(-50%);
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    border-bottom: 10px solid #fff;
    border-radius: 3px;
  }
}

@media (max-width:576px) {
  .schedule-header {
    position: relative;
    display:block;
  }
  .schedule-header .schedule-scroller{
    margin:0px;
    margin-bottom:15px;
  }
}


/* END SCHEDULE PAGE STYLES */
/* ************************ */
